body
{
width: 100%;
font-size: 62.5%;
text-align: center;
margin: 0 auto 0 auto;
}
html
{
min-height: 100%;
margin-bottom: 1px;
}
img, object, embed
{
border: 0px none;
display: block;
margin: 0;
padding: 0;
}
form, section, article, nav, aside, footer, menu
{
margin: 0;
padding: 0;
}
.float_right
{
float: right;
padding: 0;
margin: 0 0 6px 6px;
}
.float_left
{
float: left;
padding: 0;
margin: 0 6px 6px 0;
}
.image_gap
{
margin: 0 0 5px 0;
}

a:link, a:visited
{
outline: none;
text-decoration: underline;
}
a:hover, a:active, a.active:visited, a.active:link
{
outline: none;
text-decoration: underline;
}
hr
{
clear: left;
width: 100%;
height: 1px;
border: 0px none;
padding: 5px 0 0 0;
margin: 0 0 8px 0;
line-height: 1em;
}

input.input, textarea, select
{
font-size: 1em;
line-height: 1em;
font-family: arial, verdana;
padding: 3px;
border: 0 none;
}
select
{
padding: 2px;
}

h1
{
font-family: arial, verdana;
}
h1, h2, h3, h4
{
padding: 0;
margin: 0 0 .6em 0;
display: block;
font-size: 2.8em;
line-height: 1.1em;
}
h2{font-size: 1.3em;}
h3{font-size: 1.3em;}
h4{font-size: 1.4em;}
body.popup h1
{
font-size: 2em;
margin: 0 0 .2em 0;
}
body.popup h1.margin, h2.margin{margin: 1.5em 0 .6em 0;}
p
{
padding: 0;
margin: 0 0 .6em 0;
font-size: 1.2em;
line-height: 1.4em;
}
p.intro, body.popup p.intro
{
font-size: 1.4em;
line-height: 1.3em;
}
ul, ol
{
margin: 0 0 1.2em 0;
padding: 0 0 0 20px;
}
ul li, ol li
{
font-size: 1.2em;
line-height: 1.5em;
}
body.popup p, body.popup ul li, body.popup ol li
{
font-size: 1.1em;
}
li li
{
font-size: 1em;
}

.logo, p.strapline, div.header div.price ul li, ul.nav li.twitter, ul.nav li.facebook
{
margin: 0;
padding: 0;
float: left;
display: block;
text-indent: -8000px;
font-size: .05em;
line-height: .05em;
}
.logo a, div.header div.price ul li a, ul.nav li.twitter a, ul.nav li.facebook a
{
float: left;
display: block;
text-decoration: none;
}

div.popup
{
width: 358px;
margin: auto;
text-align: left;
}
div.template
{
width: 925px;
margin: auto;
text-align: left;
}
div.page
{
float: left;
padding: 0;
background: #fff;
width: 925px;
}
div.header
{
width: 925px;
float: left;
height: 86px;
}
ul.nav
{
width: 925px;
float: left;
padding: 0;
margin: 0;
list-style-type: none;
}
ul.nav li
{
padding: 0;
line-height: 1.1em;
font-size: 1.2em;
text-transform: uppercase;
float: left;
}
ul.nav li a:link, ul.nav li a:visited
{
text-decoration: none;
}
ul.nav li a:hover, ul.nav li a:active
{
text-decoration: underline;
}

div.nav_sub
{
float: left;
width: 145px;
}
div.nav_sub ul
{
list-style-type: none;
margin: 0 0 15px 0;
padding: 0;
}
div.nav_sub ul li
{
font-weight: bold;
}
div.nav_sub ul ul
{
padding: 0 0 0 15px;
}
div.nav_sub ul li
{
padding: 5px 0 0 0;
}
div.nav_sub ul li a:link, div.nav_sub ul li a:visited
{
text-decoration: none;
}
div.nav_sub ul li a:hover, div.nav_sub ul li a:active
{
text-decoration: underline;
}

div.article, div.footer
{
width: 925px;
float: left;
}
div.article
{
padding: 0 0 8px 0;
}
div.main
{
float: left;
width: 700px;
}
div.section_popup
{
float: left;
width: 358px;
}
div.section_sidebar
{
float: right;
width: 221px;
}
div.section_sidebar div.corner
{
float: left;
padding: 12px 16px 7px 16px;
margin: 0 0 4px 0;
width: 189px;
position: relative;
z-index: 0;
}
div.section_sidebar div.corner img
{
margin: -12px -16px 0 -16px;
position: relative;
z-index: 5;
}
div.section_sidebar div.corner h2
{
margin: 0;
font-family: arial, verdana;
font-size: 2.2em;
}
div.section_sidebar div.corner p
{
margin: 0 0 .5em 0;
}
div.section_sidebar div.corner table
{
width: 100%;
padding: 0;
margin: 0;
}
div.section_sidebar div.corner table th, div.section_sidebar div.corner table td
{
padding: 5px 0;
font-size: 1.3em;
text-align: right;
}
div.section_sidebar div.corner table td
{
width: 40%;
text-align: right;
}
div.section_sidebar div.corner table th
{
width: 60%;
font-weight: bold;
text-align: left;
}
div.section_sidebar div.corner table td p, div.section_sidebar div.corner table th p
{
font-size: 1em;
margin: 0;
}
div.section_sidebar div.corner ul, div.section_content div.dynamic ul.book, div.section_content div.deal ul.book, div.section_content ul.ourpicks li ul.book, div.section_popup ul.book, div.section_gallery ul.tour
{
margin: 0;
padding: 0;
list-style-type: none;
}
div.section_gallery ul.tour
{
float: left;
width: 100%;
margin: 0 0 16px 0;
}
div.section_sidebar div.corner ul li, div.section_content div.dynamic ul.book li, div.section_content div.deal ul.book li, div.section_content ul.ourpicks li ul.book li.book, div.section_popup ul.book li, div.section_gallery ul.tour li
{
float: right;
width: 58px;
height: 21px;
text-align: center;
line-height: 1.1em;
font-size: 1.1em;
}
div.section_content ul.ourpicks li ul.book li.book
{
font-size: 1em;
}
div.section_gallery ul.tour li
{
width: 104px;
float: left;
}
div.section_sidebar div.corner ul li a, div.section_content div.dynamic ul.book li a, div.section_content div.deal ul.book li a, div.section_content ul.ourpicks li ul.book li.book a, div.section_popup ul.book li a, div.section_gallery ul.tour li a
{
float: left;
padding: 4px 3px 0 3px;
height: 17px;
width: 52px;
}
div.section_gallery ul.tour li a
{
width: 98px;
}
div.section_sidebar div.corner p.field
{
width: 100%;
float: left;
}
div.section_sidebar div.corner p.field select
{
margin: 2px 0 0 0;
}
div.section_sidebar div.corner p.submit
{
margin: 0;
}
div.section_sidebar div.corner p.submit input
{
float: right;
}

div.section_content div.deal
{
width: 690px;
float: left;
border-top: 1px dotted #000;
padding: 15px 0 5px 0;
}
div.section_content div.deal h3
{
margin: 0 0 12px 0;
}
div.section_content div.deal div.imageprice
{
float: left;
width: 184px;
}
div.section_content div.deal div.imageprice img
{
float: left;
padding: 7px;
margin: 0 0 7px 0;
}
div.section_content div.deal div.imageprice p.price
{
font-size: 1.8em;
font-weight: bold;
}
div.section_content div.deal div.inner
{
float: right;
width: 484px;
}


div.section_content div.thirds
{
float: left;
width: 200px;
padding: 0 30px 10px 0;
}
div.section_content div.thirds ul
{
list-style-type: none;
padding: 0;
margin: 0;
}


div.section_content ul.ourpicks
{
float: left;
width: 690px;
border-top: 1px dotted #000;
list-style-type: none;
padding: 0;
margin: 0 0 20px 0;
}
div.section_content ul.ourpicks li
{
float: left;
width: 156px;
padding: 13px 16px 5px 0;
}
div.section_content ul.ourpicks li.clear
{
padding: 0;
width: 100%;
}
div.section_content ul.ourpicks li ul.book
{
float: left;
width: 156px;
padding: 0 0 10px 0;
border-bottom: 1px dotted #000;
}
div.section_content ul.ourpicks li ul.book li
{
padding: 0;
}
div.section_content ul.ourpicks li ul.book li.more
{
width: auto;
float: left;
}
div.section_content ul.ourpicks li img
{
padding: 7px;
float: left;
margin: 0 0 7px 0;
}
div.section_content ul.ourpicks li h3
{
margin: 0 0 3px 0;
}

div.section_gallery div.menu_gallery
{
float: left;
width: 213px;
}
div.section_gallery div.menu_gallery ul
{
float: left;
width: 213px;
list-style-type: none;
padding: 0;
margin: 0;
}
div.section_gallery div.menu_gallery ul li
{
float: left;
padding: 0 2px 2px 0;
}
div.section_gallery div.menu_gallery ul li.next
{
float: right;
}
div.section_gallery div.menu_gallery ul li.next, div.section_gallery div.menu_gallery ul li.prev
{
font-weight: bold;
padding: 0 2px 4px 0;
}
div.section_gallery div.gallery
{
float: right;
width: 638px;
min-height: 550px;
}
div.section_gallery div.galleryinner
{
float: left;
width: 638px;
}
div.section_gallery div.galleryinner img
{
padding: 10px;
}

div.section_content div.dynamic
{
width: 100%;
float: left;
margin: 0 0 6px 0;
}
div.section_content div.dynamiclast
{
margin: 0;
}
div.section_content div.dynamic img
{
float: left;
margin: 0 8px 6px 0;
padding: 7px;
}

div.section_hero
{
float: left;
width: 680px;
padding: 10px;
}
div.section_hero p
{
position: absolute;
margin: 0;
padding: 0;
}
div.section_hero img
{
float: left;
}

div.section_content, div.section_gallery
{
padding: 23px 0 0 0;
float: left;
width: 700px;
}
div.section_gallery
{
width: 882px;
}
div.section_content div.left, div.section_content div.right
{
float: left;
width: 335px;
padding: 0 15px 0 0;
}
div.section_content div.right
{
float: right;
}

div.section_content h2.links
{
float: left;
width: 100%;
padding: 10px 0 0 0;
}
div.section_content ul.links
{
float: left;
width: 100%;
list-style-type: none;
margin: 0;
padding: 0;
}
div.section_content ul.links li
{
float: left;
width: 213px;
padding: 0 20px 0 0;
margin: 0 0 1.2em 0;
}
div.section_content ul.links li a:link, div.section_content ul.links li a:visited
{
text-decoration: none;
}
div.section_content ul.links li a strong
{
color: #3b3a3a;
}
div.section_content ul.links li a:hover, div.section_content ul.links li a:active,
div.section_content ul.links li a:hover strong, div.section_content ul.links li a:active strong
{
text-decoration: underline;
color: #3b3a3a;
}



/* ######## Form Stuff ######## */
div.section_content div.formblue
{
background: #d2e6ea;
border-bottom: 1px dotted #000;
}
div.section_content div.formgreen
{
background: #d8e6cd;
border-bottom: 1px dotted #000;
}
div.section_content div.form h2 span
{
font-weight: normal;
}
div.section_content div.form
{
width: 660px;
float: left;
padding: 14px 0 12px 27px;
margin: 0 0 1px 0;
}
div.section_content div.form div.deals
{
border-top: 1px dotted #fff;
margin: 15px 0 0 0;
padding: 20px 0 0 0;
width: 633px;
float: left;
}
div.section_content div.form div.formsplit
{
width: 193px;
padding: 0 27px 0 0;
float: left;
}
div.section_content div.form div.formleft
{
width: 105px;
float: left;
}
div.section_content div.form div.formright
{
width: 85px;
float: right;
text-align: right;
}
div.section_content div.form p.field, div.section_content div.form p.checkbox, div.section_content div.form div.formleft p.room, div.section_content div.form p.title
{
width: 100%;
float: left;
margin: 0 0 6px 0;
padding: 0;
}
div.section_content div.form p.title
{
margin: 0;
}
div.section_content div.form div.formleft p.room
{
font-weight: bold;
color: #00a1be;
padding: 4px 0;
}
div.section_content div.form p.submit
{
float: left;
width: 633px;
margin: 0;
}
div.section_content div.form p.submit input
{
font-weight: bold;
}
div.section_content div.form p.submit input{vertical-align: middle;}
div.section_content div.form p.field input, div.section_content div.form p.field textarea, div.section_content div.form p.field select
{
margin: 2px 0 0 0;
width: 185px;
}
div.section_content div.form p.field textarea
{
height: 62px;
}
div.section_content div.form p.field textarea.wide
{
width: 625px;
}
div.section_content div.form form
{
float: left;
width: 100%;
}

div.section_content div.form p.field select
{
padding: 2px;
width: 193px;
}
div.section_content div.form p.field select.auto
{
width: auto;
}
div.section_content div.form span.star
{
font-weight: bold;
}
div.section_content div.form p.field input#verify
{
width: 120px;
vertical-align: middle;
}
div.section_content div.form p.field img
{
display: inline;
vertical-align: middle;
}
div.section_content div.form p.field span.small
{
float: left;
width: 100%;
line-height: 1em;
font-size: .9em;
margin: 5px 0 0 0;
}

div.section_content div.status
{
width: 685px;
margin: 0 0 10px 0;
float: left;
}
div.section_content div.status p
{
width: 665px;
float: left;
padding: 3px 5px;
margin: 0;
color: #fff;
font-weight: bold;
}
div.section_content div.status ul
{
width: 655px;
float: left;
padding: 3px 5px 3px 25px;
}
div.section_content div.status ul
{
margin: 0;
}
div.section_content div.form form
{
float: left;
width: 100%;
}
/* ######## END Form Stuff ######## */


div.footer
{
width: 925px;
padding: 15px 0 15px 0;
font-family: arial, verdana;
}
div.footer div.borders
{
float: left;
padding: 6px 10px;
width: 905px;
margin: 0 0 9px 0;
}
div.footer ul.links
{
width: 925px;
float: right;
padding: 0;
margin: 0;
list-style-type: none;
}
div.footer div.borders ul.links
{
float: right;
width: 265px;
}
div.footer ul.links li
{
float: left;
line-height: 1.5em;
font-size: 1.2em;
padding: 0 5px 0 5px;
}
div.footer div.borders ul.links li
{
white-space: nowrap;
font-size: 1.1em;
float: right;
}
div.footer p.contact
{
width: 590px;
float: left;
padding: 0;
font-size: 1.1em;
margin: 0;
}
div.footer p.contact img
{
float: left;
padding: 0 10px 0 0;
}